Welcome to the Forum Archive!

Years of conversation fill a ton of digital pages, and we've kept all of it accessible to browse or copy over. Whether you're looking for reveal articles for older champions, or the first time that Rammus rolled into an "OK" thread, or anything in between, you can find it here. When you're finished, check out the boards to join in the latest League of Legends discussions.

GO TO BOARDS


Help

1
Comment below rating threshold, click here to show it.

Marcus Lucia

Junior Member

11-11-2010

i need help, i cant seem to play this game bcuz it says that "make sure your video card supports shader model 2.0" and i dont know anything about this. PLS I NEED HELP ON THIS ONE TT_TT


Comment below rating threshold, click here to show it.

Stillhart

Senior Member

11-11-2010

Quote:
Marcus Lucia:
i need help, i cant seem to play this game bcuz it says that "make sure your video card supports shader model 2.0" and i dont know anything about this. PLS I NEED HELP ON THIS ONE TT_TT

Okay first, there's a support forum for this kind of thing.

Second, holy **** is that computer like 7 years old? I haven't seen an S3 video card in at least that long and that's almost how old your drivers are. Your video card needs to be upgraded for you to play this game. Good luck finding a PCI video card that supports DX9 tho.

Also, with that slow processor and 1.25gb of RAM, you're gonna have a hard time playing this game even if you do find a video card that works. Sorry, man, I don't think it's going to happen without a major computer upgrade.


1